@page { size: portrait; page-break-inside: avoid; margin: 1cm; }
body {color: rgb(0,0,0); font-family: georgia, "Times New Roman", Times, serif; font-size : 11px; background: rgb(255,255,255); margin:1px; padding: 0px; }

basefont {font-family: georgia, "Times New Roman", Times, serif; }
form, #titrefgw_d, #titrefgw_g, hr, img.pub, #menudata, #menudatb, #menudatd, .spacer, #bas {display:none; }

a {color: rgb(0,0,0);  text-decoration: none; font-weight: bold; font-family:Arial, Helvetica, sans-serif; }

#infos {MARGIN-LEFT: 6px; margin-top: 0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; }
#services {MARGIN-RIGHT: 6px; margin-top: 0px; margin-bottom: 0px; PADDING: 0px; FLOAT: left; WIDTH: 140px; TEXT-ALIGN: center;}
#page {border:0px; width:768px; padding:0px; text-align:left; }
IMG {border: 0px; margin: 0px} 
img.aide {margin-top: 0px; margin-right: 0px; } 
img.services {margin-top: 0px; margin-bottom: 0px; } 
.menu2 {BORDER: 0px; MARGIN: 0px 0px; PADDING: 0px; BACKGROUND-COLOR: rgb(255,255,255); color: rgb(128,0,0); text-align: center; font-size : 10px;}
#droite {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 605px; TEXT-ALIGN: left; }
A:link img.services, A:visited img.services {BORDER: 0px;}
.petitnews, .petitnews a:link, .petitnews a:visited {font-size : 9px; COLOR: rgb(0,90,156); background-color: transparent;}
.petitnews b {font-size : 9px; COLOR: rgb(204,102,0); background-color: transparent;}
